<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXPT3Ac3gUZ_WwK7fFCMSC6iyFQBEUnudlreFsDrm6vxnrU_-VAUqo2NiPmCDI9f76zC1VTp6iZwSdTcX4eVwFOJ_g6VpxYmdPCVJMUw4ajQML5-3HaE77n2pbKEYu5WV1RWsq6hZ2nh2COrzonWp7NikWROq0QtRS1NVUI0RPv0dl_4He9PwahOqrtcs9D04tqWyEiqr27Dz95F7viqfA5GAo5PFaoqiHaBT0s3yr1LypotlUy9FXjoiFIT3OBw0Y6GDqpYcQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755781317095" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">12db4372-4f93-684a-a88f-211fd3dc9f14</string>
</map>
